<div class="jumbotron">
  <h1>Pathology Yeast</h1>
</div>
<div class="container">
  <form #formEnvironments="ngForm" (submit)='getPatology()'>
      <!--affect humans-->
      <label class="col-sm-2">Affect humans? </label>
      <div class="col-sm-4">
          <input type="checkbox" #hpathologys="ngModel" name="hpathologys" [(ngModel)]="objPatology._hpatologenic">
      </div>
      <br>
      <!--Sympthoms-->
      <label class="col-sm-2">Sympthoms *</label>
      <div class="col-sm-4">
          <input type="text" #sympthom="ngModel" name="sympthom" [(ngModel)]="objPatology._symptoms" required>
      </div>
      <div class="is-invalid" *ngIf="!sympthom.pristine && 
              sympthom.errors?.required">
          <div class="col-sm-4">
              <span class="text-danger">Please, enter symptoms</span>
          </div>
      </div>
      <br>
      <!--Causes lethal effects-->
      <label class="col-sm-2">Causes lethal effects </label>
      <div class="col-sm-4">
          <input type="checkbox" #lethalEfects="ngModel" name="lethalEfeccs" [(ngModel)]="objPatology._lethal">
      </div>
      <br>
      <div class="col-sm-4">
          <input type="submit" [disabled]="!formEnvironments.valid">
      </div>
  </form>
</div>